<?xml version="1.0" encoding="utf-8" ?>
<xparam>
	<module>rvwindow</module>
	<module>rvwindowex</module>
	<module>webcontrol</module>
  <module>nativecontrol</module>
  <module>chatui</module>
	
	<!--启动时加载-->
	<load>rvwindow.dll</load>

	<!--GenBinXml.ini文件中GenBinXml = 1时(打包, 生成资源文件时)加载-->
  <genbinxml>rvwindowex.dll</genbinxml>
  <genbinxml>CommonControl.dll</genbinxml>
  <genbinxml>wwuiunits.dll</genbinxml>
  <genbinxml>webcontrol.dll</genbinxml>
  <genbinxml>nativecontrol.dll</genbinxml>
  <genbinxml>chatui.dll</genbinxml>
</xparam>